help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: What's the problem with the authenticity of 21.3?


From: Jose A . Ortega Ruiz
Subject: Re: What's the problem with the authenticity of 21.3?
Date: Fri, 15 Aug 2003 22:50:19 +0200
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.3 (gnu/linux)

hi,

http://developers.slashdot.org/developers/03/08/13/1530239.shtml?tid=117&tid=126&tid=172&tid=99

hth,
jao

Alan Mackenzie<address@hidden> writes:

> Hi everybody.
>
> I was looking at the gnu ftp server and one of its mirrors last night,
> with a view to downloading 21.3, (or at least, a patch to upgrade to it).
>
> Instead of this, I could find only the file
> emacs-21.3.tar.gz.back-RSN.README which contained a massive list of files
> (about 690) which are currently unavailable "because their authenticity
> is being confirmed.  We expect to have them uploaded Real Soon Now
> (RSN)."
>
> Can anybody throw any light upon what's going on?
>
> -- 
> Alan Mackenzie (Munich, Germany)
> Email: address@hidden; to decode, wherever there is a repeated letter
> (like "aa"), remove half of them (leaving, say, "a").
>

-- 
"Knowledge is proud that he has learned so much;
Wisdom is humble that he knows no more." -- William Cowper


reply via email to

[Prev in Thread] Current Thread [Next in Thread]